/*
  Localizable.strings
  Matreshka_IOS

  Created by Горислав Гипатский on 14.04.2023.
  
*/

"discount" = "Giảm giá";
"country" = "\
Quốc gia\
";
"upload" = "\
Sự liên quan\
";
"ping" = "\
Bình\
";
"cancel" = "\
Hủy bỏ\
";
"trayQrAuthButtonTitle" = "Ủy quyền QR";
"qrAuthInfo1" = "1. Mở ứng dụng Matreshka VPN";
"qrAuthInfo2" = "2. Mở Hồ sơ của bạn - > Quét mã QR";
"qrAuthInfo3" = "3. Hướng camera vào màn hình ủy quyền";
"/Week after" = ", sau đó là %@ / tháng";
"sub not found" = "đăng ký không tìm thấy";
"sub expire" = "Đăng ký trả phí đã hết hạn.";
"sub" = "Đăng ký trả phí";
"anon" = "Vô danh.";
"logout" = "đăng xuất";
"auth" = "ủy quyền";
"authInfo" = "Cần có sự cho phép để lưu thông tin đăng ký của bạn.";
"email" = "Nhập Email";
"code" = "Nhập mã.";
"codeInfo" = "Mã đã được gửi đến địa chỉ email được chỉ định.";
"error" = "Lỗi.";
"copyAlert" = "Đã sao chép mã!";
"appleSignIn" = "Đăng nhập bằng Apple";
"googleSignIn" = "Đăng nhập bằng Google";
"emailSignIn" = "Đăng nhập bằng Email";
"qrSignIn" = "Ủy quyền bằng QR";
"emailInfo" = "Một mã xác nhận sẽ được gửi đến địa chỉ email được chỉ định";
"continue" = "Tiếp tục";
"connectionPing" = "%@ ms";
"select" = "lựa chọn";
"notSelected" = "không được chọn";
"loading" = "đang tải";
"subscription" = "đăng ký";
"subsByPromo" = "Đăng ký đã mua bằng mã khuyến mãi";
"copy" = "sao chép";
"referal" = "Hệ thống chuyển tuyến";
"tryFree" = "dùng thử MIỄN PHÍ";
"trial" = "3 ngày MIỄN PHÍ";
"servers" = "may chủ";
"subsByPromoPrice" = "Đăng ký đã mua theo số lượng mã khuyến mãi";
"profile" = "hồ sơ";
"promocode" = "mã khuyến mại";
"3days" = "3 ngày";
"download" = "Tải xuống";
"premiumSub" = "thuê bao cao cấp";
"termsOfUse" = "Ưu đãi công khai";
"backToProfile" = "Quay lại hồ sơ";
"renewable" = "Với tính năng tự động gia hạn";
"buySub" = "mua đăng ký";
"serverVPN" = "Máy chủ VPN";
"earned" = "kiếm được";
"endDate" = "ngày hết hạn thuế quan";
"blockBypass" = "chặnBypass";
"currentPlan" = "giá vé hiện tại";
"close" = "đóng";
"privacyPolicy" = "Chính sách bảo mật";
"restorePurchases" = "khôi phục mua hàng";
"main" = "chủ yếu";
"banner6" = "100% ẩn danh và không đăng nhập. Quyền riêng tư trong Wi-Fi công cộng";
"month" = "Tháng";
"examplemail" = "ví dụ@mail.ru";
"points" = "%@ điểm";
"discountDescription" = "Chia sẻ mã khuyến mãi với bạn bè của bạn, tặng họ %@ điểm vào tài khoản của họ và tự nhận %@ điểm!";
"withdrawRequest" = "rút tiền";
"sendRequest" = "Gửi yêu cầu";
"cardNumber" = "số thẻ";
"count" = "số lượng";
"status" = "TRẠNG THÁI";
"card" = "Chi tiết tài khoản ngân hàng";
"withdrawRequestSuccess" = "Đã gửi yêu cầu";
"withdrawHistory" = "lịch sử yêu cầu";
"back" = "mặt sau";
"bonusBuy" = "Mua bằng điểm";
"bonusBalance" = "Số dư giới thiệu";
"myCode" = "mã của tôi";
"get" = "lấy.";
"sucessBuy" = "Mua thành công";
"vpnServer" = "Máy chủ VPN";
"expireDate" = "Ngày kết thúc kế hoạch";
"banner1Title" = "an toàn và nhanh chóng";
"banner1" = "Mã hóa đầu cuối dữ liệu của bạn, không giới hạn tốc độ hoặc lưu lượng.";
"banner2Title" = "7 thiết bị trên 1 tài khoản";
"banner2" = "Khả dụng trên: IOS, Android, macOS, Windows, Android TV";
"getFree" = "Có được miễn phí";
"buySubscription" = "Mua đăng ký";
"nextTrialMessage" = ", tháng tiếp theo.";
"subCancel" = "Hủy đăng ký";
"MONTH" = "Tháng.";
"DAY" = "Ngày.";
"YEAR" = "Năm.";
"successSubCancel" = "Đăng ký đã hủy thành công.";
"deleteAccount" = "Xóa tài khoản";
"dataWarning" = "Tất cả dữ liệu sẽ bị mất.";
"discountValue" = "Giảm giá: %@ %%";
"purchaseTitle" = "Mua một thuê bao.";
"enterPromo" = "Nhập mã khuyến mãi";
"price" = "chi phí: %@";
"method1" = "Thẻ ngân hàng";
"method1d" = "Mir, Visa, MasterCard, Union Pay";
"method2" = "QIWI";
"method2d" = "ví điện tử";
"method3" = "Trả phí cho apple";
"method3d" = "Đối với người dùng Apple";
"method4" = "tiền điện tử";
"method4d" = "Tether, Bitcoin, Ethereum, Binance";
"restore" = "khôi phục mua hàng";
"connectionError" = "Lỗi kết nối! \
\
 Xin vui lòng kiểm tra kết nối Internet của bạn";
"scanQR" = "Quét mã QR";
"scanQRdescription" = "Quét mã QR để xác thực";
"CONNECTED" = "ĐÃ KẾT NỐI";
"DISCONNECTED" = "ĐÃ NGẮT KẾT NỐI.";
"CONNECTING" = "ĐANG KẾT NỐI";
"DISCONNECTING" = "ĐÃ NGẮT KẾT NỐI.";
"ERRORA" = "LỖI";
"success" = "thành công";
"fail" = "lỗi.";
"thanks" = "Cám ơn vì đã mua hàng. Chúng tôi chúc bạn sử dụng dễ chịu. Nếu bạn có bất kỳ vấn đề gì, chúng tôi luôn giữ liên lạc và sẵn sàng giúp đỡ.";
"subCancelDesc" = "Chú ý, đăng ký không thể được khôi phục. Bạn có chắc bạn muốn ngừng theo dõi?";
"unlink" = "Hủy liên kết tất cả các thiết bị";
"reportProblem" = "Báo cáo sự cố";
"weight" = "chất lượng tín hiệu";
"assistant" = "trợ lý Matreshka";
"online" = "trực tuyến";
"typeMessage" = "Nhap thong diep...";
"assistantHelloMessage" = "CHÀO! Tôi là Matreshka. Cuối cùng chúng ta có thể trò chuyện. Tôi là một trí tuệ nhân tạo, nếu bạn có bất kỳ câu hỏi nào về ứng dụng, tôi sẽ cố gắng trả lời chúng. Bạn có thể hỏi tôi bất kỳ câu hỏi nào, nếu tôi biết câu trả lời, tôi chắc chắn sẽ nhắc bạn, bởi vì tôi là trợ lý của bạn.";
"assistantHelperMessage1" = "Làm cách nào để thanh toán cho đăng ký?";
"assistantHelperMessage2" = "Không kết nối VPN";
"assistantHelperMessage3" = "Không có quyền truy cập vào các trang web";
"appVersion" = "Phiên bản: %@";
"assistantSubscribe" = "đặt mua";
"report" = "hỗ trợ";
"reportBanner1Title" = "Mạng";
"reportBanner1Description" = "Đảm bảo bạn có kết nối Internet.";
"reportBanner2Title" = "ứng dụng xung đột";
"reportBanner2Description" = "Kiểm tra xem các VPN hoặc proxy khác có đang hoạt động cùng lúc hay không, hãy tắt nó đi.";
"reportBanner3Title" = "Khuyến nghị chung";
"reportBanner3Description" = "Tránh kết nối với VPN thông qua cài đặt điện thoại thông minh của bạn, hãy chạy nó qua một ứng dụng, bằng cách này, bạn sẽ tránh được sự cố khi kết nối với \"void\" nếu máy chủ bạn đang kết nối tạm thời không khả dụng.";
"shareContent" = "Xin chào, tôi có mã khuyến mãi dành cho bạn %@ nhận 25 điểm thưởng trong Matreshka VPN và nhận các phần phụ miễn phí. Đây là dịch vụ VPN hoàn toàn ẩn danh, hoạt động trên mọi nền tảng: iOS, Android, macOS, Windows, Android TV. Liên kết tới AppStore https://apps.apple.com/ua/app/matreshka-vpn/id1622803257, liên kết tới Google Play https://play.google.com/store/apps/details?id=com.matreshkav";
"reportBanner4Title" = "tắc nghẽn mạng";
"reportBanner4Description" = "Bật chế độ trên máy bay trong 10 giây và thử kết nối lại.";
"failPurchase" = "Rất tiếc, đã xảy ra sự cố\
 Thanh toán không thành công, vui lòng đảm bảo dữ liệu chính xác. Nếu sự cố vẫn chưa được giải quyết, vui lòng liên hệ với chúng tôi: support@matreshkavpn.com";
"appleTariff1Name" = "24 giờ";
"appleTariff1Price" = "0,99 đô la";
"appleTariff2Name" = "Trong 1 tháng";
"appleTariff2Price" = "$5,99";
"appleTariff2Sale" = "Nền tảng";
"appleTariff3Name" = "3 tháng";
"appleTariff3Price" = "$13,99";
"appleTariff3Sale" = "4,6 USD/m.";
"appleTariff4Name" = "Trong 1 năm";
"appleTariff4Price" = "$44,99";
"appleTariff4Sale" = "3,7 USD/m.";
"appleTariffDescription" = "Bảo vệ đầy đủ và quyền riêng tư, chỉ với một nút bấm.";
"splash1" = "Nhận quyền truy cập vào các tài nguyên bị chặn";
"splash2" = "Tăng tốc kết nối";
"splash3" = "Mã hóa dữ liệu của bạn";
"splash4" = "Nếu tất cả chúng ta đều là con của Chúa, thì Chúa Giê-xu có gì đặc biệt?";
"splash5" = "Sách kinh doanh làm cho bạn giàu hơn nếu bạn bán chúng.";
"splash6" = "Mèo có chín mạng sống. Làm cho chúng lý tưởng cho thử nghiệm.";
"splash7" = "Trong mắt một số người, tạt axit là sai.";
"splash8" = "Khi ai đó thân thiết với bạn qua đời, hãy chuyển chỗ ngồi.";
"splash9" = "Chúa Giê-xu yêu bạn... Ngài không 'yêu' bạn.";
"splash10" = "Những người có Tourettes..... Điều gì khiến họ đánh dấu?";
"splash11" = "Bạn là một người tuyệt vời.";
"splash12" = "Trong The Body Shop và hét thật to, 'Tôi đã có một cái rồi!";
"splash13" = "Nói những gì bạn muốn về người điếc…";
"splash14" = "Đó là một trò đùa tuyệt vời, nhưng không ai cười trong đám tang";
"withDrawTitle" = "Rút tiền thưởng của bạn";
"withDrawCredentials" = "Nhập thông tin đăng nhập của bạn";
"emailValidation" = "địa chỉ email không hợp lệ";
"paymentAmount" = "Nhập số tiền rút";
"amount" = "số lượng";
"withDrawCard" = "Nhập thẻ";
"withDrawCardPlaceholder" = "Chi tiết thanh toán";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"BAYTES" = "b";
"MS" = "bệnh đa xơ cứng";
"openSettings" = "cài đặt";
"allowPermissionTitle" = "cho phép truy cập";
"allowPermissionDescription" = "Để bạn quét mã QR, Matreshka VPN yêu cầu quyền truy cập vào máy ảnh. \
\
 Vui lòng kích hoạt nó trong cài đặt ứng dụng.";
"notNow" = "không phải bây giờ.";
"today" = "Hôm nay.";
"yesterday" = "Hôm qua.";
"eraseAcc" = "Thiết bị đã ngắt kết nối thành công.";
"subscribeForEnterAssistant" = "Đăng ký để sử dụng trợ lý";

"serverUnavailable" = "Máy chủ không khả dụng";
"trialTitle" = "Thử kích hoạt";
"trialDescription" = "Có 3 ngày dùng thử miễn phí dành cho bạn. Nếu bạn thích ứng dụng này, bạn có thể đăng ký cho ứng dụng. Thời gian dùng thử bắt đầu ngay sau khi kích hoạt và kết thúc sau 3 ngày kể từ khi kích hoạt.\nBạn có muốn kích hoạt ngay bây giờ không?";
"trialButton1" = "Có, Kích hoạt dùng thử";
"cancelTrial" = "Không, kích hoạt sau";
"trialIsActive" = "Thời gian dùng thử được kích hoạt";
"viewApp" = "Hiển thị VPN Matreshka";
"rater.title" = "Tỷ lệ %@";
"rater.message" = "Nếu bạn thích ứng dụng này, vui lòng đánh giá nó, ý kiến ​​​​của bạn rất quan trọng đối với chúng tôi. Cám ơn vì hỗ trợ.";
"rater.access" = "Tỷ lệ";
"rater.later" = "Nhắc tôi sau";
"activate.promocode" = "Activate promocode";
"cancel.rate" = "Don't show";
"done" = "Activate";
"success.activate.promocode" = "Success activated promo code";
"error.activate.promocode" = "The promo code has already been activated";

"server.not.support.protocol" = "Máy chủ không hỗ trợ giao thức đã chọn";
"change.encryption.protocol" = "Thay đổi giao thức mã hóa";
"change.encryption.protocol.warning" = "CẢNH BÁO! Nếu VPN không kết nối với máy chủ, vui lòng thay đổi giao thức mã hóa, có thể giao thức hiện tại đã bị chặn ở quốc gia/khu vực của bạn. Nếu ứng dụng hoạt động bình thường, không thay đổi cài đặt giao thức. Bạn có nghi ngờ về hành động của bạn? - liên hệ với bộ phận hỗ trợ.";
"select.encryption.protocol" = "Lựa chọn một giao thức mã hóa";
"choose.encryption.protocol" = "Chọn một giao thức mã hóa";
"choose.server" = "Chọn máy chủ";
"reportBanner0Title" = "Thay đổi giao thức mã hóa";
"reportBanner0Description" = "Nếu bạn gặp lỗi khi kết nối với máy chủ, hãy chuyển đến hồ sơ - thay đổi giao thức mã hóa - chọn giao thức khác với giao thức hiện tại";
"pointsPerReferral" = "Điểm cho mỗi lượt giới thiệu";

"free.servers.help.title" = "Máy chủ miễn phí";
"free.servers.help.subtitle" = "Lượng lưu lượng truy cập có sẵn";
"free.servers.help.description" = "Thang đo lưu lượng hiển thị lưu lượng truy cập có sẵn cho bạn theo gói cước miễn phí, để loại bỏ các hạn chế mà bạn cần đăng ký.";
"free.servers.help.used" = "Đã sử dụng";
"free.servers.help.left" = "Còn lại đó";
"free.servers.help.offer1" = "Quy mô lưu lượng truy cập là phổ biến cho tất cả các máy chủ miễn phí";
"free.servers.help.offer2" = "Tất cả các máy chủ miễn phí đều bị giới hạn về tốc độ và lưu lượng";
"free.servers.help.go.to.purchases" = "Đặt mua";

"kNewVersionApp" = "New version";
"kNewVersionAppMessage" = "A new version of %@ %@ is available on %@. ";
"kNewVersionAppUpdateNow" = "Update now!";
"kNewVersionAppNotNow" = "Not now";
"kNewVersionAppUpdate" = "Update";

"free" = "Free";
"premium" = "Premium";

"free.servers.help.title" = "Free servers";
"free.servers.help.subtitle" = "Amount of available traffic";
"free.servers.help.description" = "The traffic scale shows the traffic available to you on the free plan; to remove restrictions, you must subscribe.";
"free.servers.help.used" = "Used";
"free.servers.help.left" = "That's all that's left";
"free.servers.help.offer1" = "The traffic scale is common for all free serversв";
"free.servers.help.offer2" = "All free servers are limited in speed and traffic";
"free.servers.help.go.to.purchases" = "Subscribe";

"killswitch.desc" = "Kill switch will automatically disconnect you from the Internet if the connection to the VPN is severed";


"limit.traffic.free.ended.for.update" = "Free traffic limit is exhausted, the limit will be updated";

"vpn.configuration.success" = "Configuration reset";
"vpn.server.not.found" = "Server is not available, select another server";
"optimal" = "Optimal";
"optimal.desc" = "Automatic search";
